Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453195 - Implement ticket/user association for opened_by column
Summary: Implement ticket/user association for opened_by column
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Customer Support Portal
Classification: Retired
Component: Web-General
Version: 1.3.9
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: ---
Assignee: Nathan Lugert
QA Contact: David Spalding
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-27 19:12 UTC by John Sanda
Modified: 2015-01-20 00:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-05 18:34:48 UTC
Type: ---


Attachments (Terms of Use)

Description John Sanda 2008-06-27 19:12:02 UTC
Description of problem:
Implement ticket/user association for opened_by column in the tickets table.
Having this association in place can eliminate and simplify a lot code.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 David Spalding 2011-01-05 18:34:48 UTC
Superceded by Avalon. This component is no longer valid.


Note You need to log in before you can comment on or make changes to this bug.